GDB (xrefs)

Public Attributes | List of all members
moxie_unwind_cache Struct Reference

## Public Attributes
CORE_ADDR | prev_sp
CORE_ADDR | base
int | size
LONGEST | sp_offset
LONGEST | r13_offset
int | uses_frame
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 255 of file moxie-tdep.c.

## Member Data Documentation

## ◆ base

CORE_ADDR moxie_unwind_cache::base

Definition at line 261 of file moxie-tdep.c.

## ◆ prev_sp

CORE_ADDR moxie_unwind_cache::prev_sp

Definition at line 259 of file moxie-tdep.c.

## ◆ r13_offset

LONGEST moxie_unwind_cache::r13_offset

Definition at line 267 of file moxie-tdep.c.

## ◆ saved_regs

struct trad_frame_saved_reg* moxie_unwind_cache::saved_regs

Definition at line 270 of file moxie-tdep.c.

## ◆ size

int moxie_unwind_cache::size

Definition at line 262 of file moxie-tdep.c.

## ◆ sp_offset

LONGEST moxie_unwind_cache::sp_offset

Definition at line 266 of file moxie-tdep.c.

## ◆ uses_frame

int moxie_unwind_cache::uses_frame

Definition at line 268 of file moxie-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/moxie-tdep.c